sawfish (1:1.11.90-1.2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:53:52 +0000

sawfish (1:1.11.90-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Update Vcs-* fields.
  * debian/control: Add missing build-dependency
    libgdk-pixbuf-xlib-2.0-dev. (Closes: #975677)
  * debian/patches/0010-gcc-10-ftbfs-fix: Backport upstream patch to
    fix FTBFS with gcc 10. (Closes: #957775)

 -- Boyuan Yang <byang@debian.org>  Tue, 05 Jan 2021 21:59:18 -0500

sawfish (1:1.11.90-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop build-dependency against libesd0-dev (Closes:
    #856089)
  * debian/control: Drop build-dependency against libaudiofile-dev (Closes:
    #857673)
  * debian/patches/make-build-reproducible: Fix files order in tarballs
    (Closes: #820668)
  * Fix FTCBFS: cross.patch (Closes: #864624)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 15 Jan 2018 13:27:25 +0100

sawfish (1:1.11.90-1) unstable; urgency=low

  * New upstream release.
  * Don't remove wallpaper.jlc (Closes: #819859).
  * Incomplete patch for: Removes timestamps, and fix files order, to make
    the build reproducible see Bug #820668.
  * Increase Standards-Version to 3.9.8, no changes needed.

 -- Jose M Calhariz <jose@calhariz.com>  Sun, 24 Apr 2016 16:16:33 +0100

sawfish (1:1.11-2) unstable; urgency=low

  * Upload to unstable.

 -- Jose M Calhariz <jose@calhariz.com>  Sat, 19 Mar 2016 16:16:48 +0000

sawfish (1:1.11-1) experimental; urgency=low

  * New Maintainer (Closes: #738092).
  * Acknowledge the work in NMU:
    * Thanks Regis Boudin, David Prévot and Lionel Elie Mamane for their
      work in keeping sawfish in Debian all this years.

  * New Upstream version:
    * Imported Upstream version 1.6.0
    * Imported Upstream version 1.6.1
    * Imported Upstream version 1.6.2
    * Imported Upstream version 1.6.3
    * Imported Upstream version 1.7.0
    * Imported Upstream version 1.7.1
    * Imported Upstream version 1.8.0
    * Imported Upstream version 1.8.1
    * Imported Upstream version 1.8.2
    * Imported Upstream version 1.9.0
    * Imported Upstream version 1.9.1
    * Imported Upstream version 1.10
    * Imported Upstream version 1.11
    * Fix "/tmp directory name for socket" (Closes: #666918)
    * Fix "disappearing windows under Gnome + Xinerama" (Closes: #208202)
    * Fix "windows always placed at top left with xinerama" (Closes:
    #209149)
    * Fix "focus not handled properly with some child windows" (Closes:
    #220461)
    * Fix "Weird unmanaged windows with gnome / sawfish" (Closes: #238702)
    * Fix "Focus sometimes fails to follow mouse as pointer moves between
    screens" (Closes: #313576)
    * Fix "incomplete xinerama support, does not take dead zones into
    account" (Closes: #321426)
    * Fix "Panel buttons with a menu break sawfish if the menu is popped
    up" (Closes: #323857)
    * Fix "error message with java window" (Closes: #406673)
    * Fix "gnome weather applet has fixed size window" (Closes: #420562)
    * Fix "maximisation of windows not operative" (Closes:  #481340)
    * Fix "two-display side-by-side xinerama setup: cannot move windows to
    the secondary display" (Closes: #531708)
    * Fix "Can't manipulate windows after running a Java app" (Closes:
    #537341)
    * Fix "Amarok refuses to launch in Sawfish" (Closes: #544091)
    * Fix "Sawfish doesn't handle bindings properly in Russian keyboard
    layout" (Closes: #552421)
    * Fix "Key bindings using shift-backspace no longer work" (Closes:
    #584567)
    * Fix "Throws error message on every new window" (Closes: #611384)
    * Fix "Fails to cope with windows with rediculous maximum size"
    (Closes: #709245)
    * Fix "Alarm Pop Up Window can not be closed" (Closes: #381164)
    * Fix "/usr/share/applications/sawfish.desktop: uses legacy encoding"
    (Closes: #614142)
    * Fix "new upstream version available" (Closes: #565249)
    * Fix "Please package sawfish 1.10" (Closes: #766220)
    * Fix "Sawfish doesn't work properly with keybindings while using
    non-us keyboard layout" (Closes: #452004)
    * Fix "sawfish-gnome: doesn't support multihead" (Closes: #94976)
    * Fix "sawfish-gnome: [wish] 'Lock geometry' option in 'Matched
    Windows'." (Closes: #114389)
    * Fix "sawfish-gnome: wishlist: primitive operation to explicitly set
    window size" (Closes: #135077)
    * Fix "please backport fix for #711846 to wheezy" (Closes: #721652)
    * Fix "sawfish-ui unusable, crash *** Unbound variable:
    gtk-preview-new" (Closes: #613396)
    * Fix "Fails to integrate well with GNOME (missing .desktop file)"
    (Closes: #610895)

  * Debian work:
    * Patch section_for_info_file was accepted by upstream.
    * Patches refreshed.
    * Bump build depend rep-gtk, rep and add libxtst-dev
    * Replace Build-Depend on automake1.11 by automake.
    * Bump standards version to 3.9.7, created targets build-arch and
      build-indep.
    * wrap-and-sort the control files for easier read ability of future
      changes.
    * Update watch file because the sources are on a new archive.
    * Fix sawfish.postinst, jlc files moved one directory up.
    * Canonicalize URLs and switch to https of Vcs-* filds.
    * Update copyright with upstream.
    * Make copyright format 1.0.
    * Remove from debian/control old conflicts.
    * Change to dh rules.
    * Drop depend on quilt.
    * Remove menu file.
    * Handle the removal of links from /usr/share/doc.
    * Reduce the list files of files cleaned during target clean.
    * Clean sawfish.dirs.
    * Rename debian/manpages to debian/sawfish.manpages for clarity.

 -- Jose M Calhariz <jose@calhariz.com>  Wed, 10 Feb 2016 19:05:51 +0000

sawfish (1:1.5.3-2.4) unstable; urgency=low

  * Non-maintainer upload
  * Move to automake1.11 (Closes: #724432)
  * Build-depend on libaudiofile-dev (Closes: #657601)

 -- Lionel Elie Mamane <lmamane@debian.org>  Tue, 11 Feb 2014 04:29:40 +0100

sawfish (1:1.5.3-2.3) unstable; urgency=low

  * Non-maintainer upload
  * Restore compatibility with Iceweasel 17 (Closes: #711846).
  * Use build flags from dpkg-buildflags
  * debian/rules: unset LANGUAGE, too
  * Description: remove starting article

 -- Lionel Elie Mamane <lmamane@debian.org>  Thu, 08 Aug 2013 18:30:12 +0200

sawfish (1:1.5.3-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS due to undefined reference to `pango_x_render', thanks to Emilio
    Pozuelo Monfort <pochu@debian.org> for the patch. Closes: #701837, #713619

 -- David Prévot <taffit@debian.org>  Sat, 06 Jul 2013 22:43:35 -0400

sawfish (1:1.5.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Empty dependency_libs field from the .la files. Closes: #633293.
  * Change Build-Depends on texinfo to >= 4.11.dfsg.1-3 only, no point in
    depending on pre-lenny versions. Closes: #629760.
  * Build-Depend on libgmp-dev | libgmp3-dev, as the later is a dummy
    transitional package. Closes: #618143.

 -- Regis Boudin <regis@debian.org>  Tue, 23 Aug 2011 21:02:12 +0100

sawfish (1:1.5.3-2) unstable; urgency=low

  * Remove reference to sawMILL in 00debian.jl (Closes: #557250).
  * Remove empty doc dirs and replace them with symlinks (Closes: #556991).
  * Rename sawfish maintainer scripts with the binary package name.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Mon, 23 Nov 2009 09:05:20 -0800

sawfish (1:1.5.3-1) unstable; urgency=low

  * New upstream release.
   + Makefile.in patch is now included upstream
   + Rebase config.patch
   + Distribute files new to this version
   + Bump Build-Depends on rep-gtk to 0.90
  * Move sawfish-lisp-source to section: lisp
  * Convert source package to 3.0 (quilt) format.
    No changes needed, yay for using quilt!

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Mon, 16 Nov 2009 18:41:09 -0800

sawfish (1:1.5.0-1) experimental; urgency=low

  * New upstream release.
   - Remove patches included upstream
   - Update build-dependencies.
   - Add warnings about config file name changes to NEWS.Debian
  * Move to debhelper 7
  * Add README file to the themes dir, to avoid it being empty
  * Move all docs into sawfish-data package.
   - sawfish-data replaces: sawfish (<< 1.5.0-1)
  * Add ${misc:Depends} to all packages
  * Add section for info file
  * Bump Standards-Version to 3.8.3.
   - Avoid calling install-info in maintainer scripts

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Fri, 04 Sep 2009 20:02:40 -0700

sawfish (1:1.3.5.2-1) unstable; urgency=low

  * New Upstream Release. Adds assorted bugfixes and updates from community
    reviewed patches and updates the build infrastructure to the new
    librep and rep-gtk releases.

    - theme/Crux/theme.jl: Added two new button layouts:
      Complete and Complete-Inverse (Closes: #101164).

    - debian/patches/integration.jl, debian/patches/menus.jl,
      debian/patches/sawfish-menus.jl have been integrated upstream.

    - config.h.in cherry picked from upstream 5b22f0c28 to define some macros.

  * debian/control: Bump build depends on librep and rep-gtk and add libtool.
  * Expand package descriptions.
  * sawfish-dbg is Section: debug and Recommends: sawfish-lisp-source.
  * Update debian/watch for the new upstream tarball names.
  * Remove unused quilt version lintian override.
  * Bump Standards-Version to 3.8.1. No changes needed.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Sat, 02 May 2009 15:03:53 -0700

sawfish (1:1.3.4-1) unstable; urgency=low

  * New upstream release (Closes: #501092).
   - Includes patch from upstream BTS to fix focus handling after move-window-*
   (Closes: #132236).
   - Bump build dependency on GTK+ to 2.6.
  * Loosen quilt dependency.
  * Add README.source. Bump Standards-Version to 3.8.0.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Thu, 05 Mar 2009 11:53:27 -0800

sawfish (1:1.3.3-1) unstable; urgency=low

  * New Upstream Release.
   - Fixes encoding issues introduced by the use of UTF-8 in
    1.3.2. (Closes: #464139).
   - Fixes pango fonts handling, to allow more than one to be used at a
    time (Closes: #269905).
   - Fixes interaction with KDE systray.
  * Loosen overly tight build-dependency on gettext, and tighten the one
    on quilt (We use the makefile snippet from 0.40-1)

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Mon, 18 Feb 2008 16:27:26 -0600

sawfish (1:1.3.2+debian-1) unstable; urgency=low

  * Repack source tarball, after running `make distclean'. The original
    tarball contains ./configure generated files with references to the
    i486 arch, which cause build failures in the rest of the
    architectures.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Mon, 04 Feb 2008 09:12:13 -0600

sawfish (1:1.3.2-1) unstable; urgency=low

  * New upstream release.
   - This release includes the patches collected by the sawfish community,
    In particular:
     http://sawfish.wikia.com/wiki/Fix_Xlib_client_message
     (Closes: #406559, #403100).
     http://sawfish.wikia.com/wiki/Net_wm_properties
     (Closes: #439311)
    As well as several others
   - Several of those patches we'd been carrying as debian-specific (but
    weren't, really). In particular:
     debian/patches/...
      updated-manual
      desktop_file
      fix-select-workspace
      dontSaveDesktopSize
      autoconf-upgrade
  * All the manpages have been regenerated, to remove the bad use of
    hyphens. The content was not changed.
  
 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Sat, 02 Feb 2008 23:19:47 -0600

sawfish (1:1.3.1-3) unstable; urgency=low

  * Build-Depend on texinfo (<< 4.11) | texinfo (>= 4.11.dfsg.1-3), to avoid
    being hit by #451268, present on intermediate versions (Closes: #456791).

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Wed, 26 Dec 2007 18:10:21 -0600

sawfish (1:1.3.1-2) unstable; urgency=low

  * Convert patch handling to quilt.
  * Include updated documentation for Sawfish 1.3 by Derek Upham
  (sand at blarg.net) (Closes: #89122).
  * Update maintainer address.
  * Remove XS- prefix from VCS-* fields.
  * Move Hompage from description into field.
  * Upgrade Standards-Version to 3.7.3. No changes needed.
  * Make configure-stamp depend on the stamp-patch file, to avoid it
    running twice during the build.
  * Bump debhelper compatibility mode to 5, and update build-depends.
  * Create -dbg package.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Wed, 12 Dec 2007 17:36:00 -0600

sawfish (1:1.3.1-1) unstable; urgency=low

  * New upstream release, by a new upstream maintainer team.
   - Update homepage URL.
  * Fix debian/rules to link to scripts in /usr/share/sawfish/$(version),
    instead of hardcoded 1.3
  * fix-select-workspace.dpatch (closes: #413584).
  * A bit more debian/rules cleanups.
  * Upgrade to new menu policy.
  * Fix .desktop files to compy with freedesktop.org standard.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Thu, 09 Aug 2007 14:02:43 -0500

sawfish (1:1.3+svn4194-1) unstable; urgency=low

  * New upstream snapshot.
    - Updated translations for ar and dz.
    - Upstream source has migrated to subversion. New number version scheme.
    - Add source target to debian/rules.
  * Run autotools during build, as recommended by autotools-dev.
    - Patch configure.in to behave correctly with autoconf > 2.13.
  * Fix up clean rule.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Wed,  2 May 2007 15:48:01 -0500

sawfish (1:1.3+cvs20061004-1) unstable; urgency=low

  * New upstream snapshot. Updated translations.
  * Avoid saving session properties for desktop windows (closes: #234655).

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Wed,  9 Oct 2006 15:30:20 -0500

sawfish (1:1.3+cvs20060518-3) unstable; urgency=low

  * Split architecture independent data to sawfish-data.
  * Do not load other packages' site files during byte-compilation of
    sawfish.el, by including code snippet from debhelper (closes: #378843).
  * Replace capplets by gnome-control-center in Suggests (closes: #377281).

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Wed, 19 Jul 2006 21:09:56 -0500

sawfish (1:1.3+cvs20060518-2) unstable; urgency=low

  * Adopted package (closes: #373702)
  * Retired 08_install-info.dpatch in favor of removing any
    installed info file in debian/rules install target.
  * Fixed lintian/linda warnings:
    - Fixed path to install-menu in menu-method.
    - Removed -rpath from linker options.
    - Fixed libdir in *la files.
    - Added execute permissions to sawfish/ui/main.jl*
    - Removed lintian overrides.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Tue, 27 Jun 2006 18:05:39 -0500

sawfish (1:1.3+cvs20060518-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * 08_install-info.dpatch: Comment out call to install-info in
    man/Makefile.in; the manual should not be installed into the filesystem
    before at postinst time, otherwise it causes file conflicts.
    (Closes: #373866)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 27 Jun 2006 22:17:05 +0200
  
sawfish (1:1.3+cvs20060518-1) unstable; urgency=low

  * New cvs release.
  * Bytecompile sawfish.el if emacs/xemacs are present (Closes: #367322)
  * Orphaned. I don't intent to spend my time with non-existent bug report
    like 368546.

 -- Christian Marillat <marillat@debian.org>  Thu, 15 Jun 2006 09:14:51 +0200

sawfish (1:1.3+cvs20050709-6) unstable; urgency=low

  * Add libxinerama-dev in Build-Depends (Closes: #333234, #327878)

 -- Christian Marillat <marillat@debian.org>  Tue, 11 Oct 2005 09:39:23 +0200

sawfish (1:1.3+cvs20050709-5) unstable; urgency=low

  * Add xsession desktop file (Closes: #322652)
  * Move to dpatch.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Sep 2005 14:55:35 +0200

sawfish (1:1.3+cvs20050709-4) unstable; urgency=low

  * Build with -fno-strict-aliasing (noticed by Harald van Dijk) to solve
    ALT key problem (Closes: #317817)

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Jul 2005 14:00:24 +0200

sawfish (1:1.3+cvs20050709-3) unstable; urgency=low

  * Don't know why I've removed the librep-dev dependency (Closes: #318335)

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Jul 2005 08:34:41 +0200

sawfish (1:1.3+cvs20050709-2) unstable; urgency=low

  * Fix typo in sawfish.1 (Closes: #308907)
  * Rebuild against the latest librep-dev package.
  * Removed the dummy sawfish-gnome package.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Jul 2005 09:07:23 +0200

sawfish (1:1.3+cvs20050709-1) unstable; urgency=low

  * New cvs release.
  * This release add basic XRrandR support.
  * Update rep Build-depends to 0.17-8 and rep-gtk to 0.18-9

 -- Christian Marillat <marillat@debian.org>  Sat,  9 Jul 2005 16:58:45 +0200

sawfish (1:1.3+cvs20050222-1) unstable; urgency=low

  * New cvs release.
  * Add an emacs initialisation script to load sawfish.el (Closes: #295290)
  * Updated sawfish.el to 1.32

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Feb 2005 16:16:46 +0100

sawfish (1:1.3+cvs20050105-1) unstable; urgency=low

  * New cvs release.
  * Fix build with gcc 4.0 (Closes: #288457)
  * Fix accented chars in some window titles (Closes: #288419)

 -- Christian Marillat <marillat@debian.org>  Wed,  5 Jan 2005 15:48:31 +0100

sawfish (1:1.3+cvs20041206-1) unstable; urgency=low

  * New cvs release.
  * Add support for mouse with 9 buttons (Closes: #281308)

 -- Christian Marillat <marillat@debian.org>  Tue, 28 Dec 2004 15:53:02 +0100

sawfish (1:1.3+cvs20040617-7) unstable; urgency=low

  * Don't bytecompile sawfish.el (Closes: #264509)

 -- Christian Marillat <marillat@debian.org>  Mon,  9 Aug 2004 09:52:16 +0200

sawfish (1:1.3+cvs20040617-6) unstable; urgency=high

  * New patch to fix panel position. This feature has been introduced in
    GNOME 2.6 whom is already in testing, so set urgency to high
    (Closes: #255980)

 -- Christian Marillat <marillat@debian.org>  Sat, 17 Jul 2004 18:06:37 +0200

sawfish (1:1.3+cvs20040617-5) unstable; urgency=low

  * debian/rules Copy config.sub and config.guess from the autotools-dev
    package and add a Build-Dependency for that package (Closes: #254849)

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Jun 2004 08:13:24 +0200

sawfish (1:1.3+cvs20040617-4) unstable; urgency=low

  * Back to the menu package. I've never noticed that sawfish doesn't
    support GNOME 2 desktop files. Add new menu-method file from bug
    #251565 (Closes: #255789)

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Jun 2004 17:58:12 +0200

sawfish (1:1.3+cvs20040617-3) unstable; urgency=low

  * Update config.sub and config.guess by hand

 -- Christian Marillat <marillat@debian.org>  Thu, 17 Jun 2004 19:57:07 +0200

sawfish (1:1.3+cvs20040617-2) unstable; urgency=low

  * Add libxt-dev in Build-Depends (Closes: #252293)
  * Pass CFLAGS correctly to ./configure

 -- Christian Marillat <marillat@debian.org>  Thu, 17 Jun 2004 14:44:54 +0200

sawfish (1:1.3+cvs20040617-1) unstable; urgency=low

  * cvs release.
  * Update config.sub and config.guess (Closes: #254826)
  * Use menu-xdg for Debian menus, remove menu files and replace menu by
    menu-xdg in Suggests (Closes: #251565)
  * Suggests capplets instead of gnome-control-center.
  * Remove patches included in cvs :
    o 04_tooltips
    o 08_wm-spec.jl

 -- Christian Marillat <marillat@debian.org>  Thu, 17 Jun 2004 10:34:54 +0200

sawfish (1:1.3+cvs20031104-5) unstable; urgency=low

  * Update sawfish.el to latest version 1.31
  * Add libxext-dev in Builde-Depends (Closes: #249107)

 -- Christian Marillat <marillat@debian.org>  Sat, 15 May 2004 10:13:14 +0200

sawfish (1:1.3+cvs20031104-4) unstable; urgency=low

  * Re-enable root window menu (disabled by upstream) (Closes: #225843)

 -- Christian Marillat <marillat@debian.org>  Fri,  2 Jan 2004 10:36:26 +0100

sawfish (1:1.3+cvs20031104-3) unstable; urgency=low

  * debian/changelog Fix wrong character in 1:1.3+cvs20031104-1 entry (Closes: #219431)
  * Update librep-dev Build-Dependency to 0.17-2

 -- Christian Marillat <marillat@debian.org>  Sun,  7 Dec 2003 09:11:33 +0100

sawfish (1:1.3+cvs20031104-2) unstable; urgency=low

  * Remove DOC file in the clean target (Closes: #219312)

 -- Christian Marillat <marillat@debian.org>  Wed,  5 Nov 2003 16:43:16 +0100

sawfish (1:1.3+cvs20031104-1) unstable; urgency=low

  * Cvs release who fix reading negative unsigned values on 64-bit
    platforms (Closes: #218359)

 -- Christian Marillat <marillat@debian.org>  Tue,  4 Nov 2003 08:06:58 +0100

sawfish (1:1.3+cvs20031023-1) unstable; urgency=low

  * Cvs release with better font support.
  * Adds support for shading windows of types utility, menu, and toolbar (Closes: #204757)

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Oct 2003 16:26:47 +0200

sawfish (1:1.3-5) unstable; urgency=low

  * New patch to manage properly _NET_WM_STATE_ABOVE and _NET_WM_STATE_BELOW
    (Closes: #210518)
  * Should Build-depends on libxrender-dev

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Sep 2003 16:16:19 +0200

sawfish (1:1.3-4) unstable; urgency=low

  * Patch from bugzilla to (Closes: #151636)

 -- Christian Marillat <marillat@debian.org>  Fri,  1 Aug 2003 14:54:54 +0200

sawfish (1:1.3-3) unstable; urgency=low

  * New patch: restart sawfish when he crash. This work only with
    gnome-session and you need to edit your session configuration to change
    the style option to restart (Closes: #197718)

 -- Christian Marillat <marillat@debian.org>  Mon,  7 Jul 2003 01:42:37 +0200

sawfish (1:1.3-2) unstable; urgency=low

  * Update section
  * Install Sawfish.desktop
  * Sawfish should depends on latest rep-gtk 0.17 (Closes: #187018)
  * Patches from CVS
    - Include iconified window when cycling (Closes: #187120)
    - Fix 'menu already active' bug (Closes: #158084, #170257)

 -- Christian Marillat <marillat@debian.org>  Fri,  4 Apr 2003 14:24:45 +0200

sawfish (1:1.3-1) unstable; urgency=low

  * New upstream release.
  * Add yelp in Suggests (Closes: #178994)
  * Escape "" in menu (Closes: #177593)
  * The Hide window button is now working (not for sticky windows) (Closes: #181535)

 -- Christian Marillat <marillat@debian.org>  Wed, 26 Mar 2003 17:03:01 +0100

sawfish (1:1.2-4) unstable; urgency=low

  * New patches from CVS
     * Remove the libwnck hack in workspace-grid.jl (Closes: #176021)
     * Fix build with GTK 2.2 (Closes: #176716)
  * Replace save-session call by gnome-session-save (Closes: #176722)

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Jan 2003 10:47:17 +0100

sawfish (1:1.2-3) unstable; urgency=low

  * Apply upstream patche to fix fullscreen bug (Closes: #168795)

 -- Christian Marillat <marillat@debian.org>  Thu, 14 Nov 2002 15:15:23 +0100

sawfish (1:1.2-2) unstable; urgency=low

  * debian/control replace gnome-control-center2 by gnome-control-center
    (Closes: #168634)
  * debian/emacsen-startup replace sawfish2 by sawfish (Closes: #168638)

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Nov 2002 14:34:55 +0100

sawfish (1:1.2-1) unstable; urgency=low

  * New upstream release.
  * No more hangs when changing theme (Closes: #153289)
  * No more crash with font selector (Closes: #151428)
  * No more hangs with root menu (Closes: #158084)

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Nov 2002 17:10:46 +0100

sawfish (1:1.1a-5) unstable; urgency=low

  * Don't need to depends on emacsen-common
  * Add 20 poinst to x-window-manager priority
  * Update Standards-Version to 3.5.7

 -- Christian Marillat <marillat@debian.org>  Tue,  3 Sep 2002 18:48:21 +0200

sawfish (1:1.1a-4) unstable; urgency=low

  * Add patch from Chris Boyle to support skip taskbar for G1 applications.
    (Closes: #150443)
  * Should depends on emacsen-common (Closes: #158488)

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Aug 2002 18:29:14 +0200

sawfish (1:1.1a-3) unstable; urgency=low

  * Build against the latest libgtk2.0 2.0.6

 -- Christian Marillat <marillat@debian.org>  Fri,  9 Aug 2002 23:23:08 +0200

sawfish (1:1.1a-2) unstable; urgency=low

  * x-window-manager priority is now 50
  * Move generated debian menu in /var/lib/sawfish (Closes: #153260)

 -- Christian Marillat <marillat@debian.org>  Wed, 17 Jul 2002 15:02:13 +0200

sawfish (1:1.1a-1) unstable; urgency=low

  * Use official tarball and version number.
  * Shloud conflicts with sawfish-themer (Closes: #152120)
  * New OPTIONS file for low-level configuration options.

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Jul 2002 15:26:40 +0200

sawfish (2.0-3) unstable; urgency=low

  * Remove 2 suffix in gnome-terminal2 dependency and remove xterm.
  * Added some configurations issue in README.Debian
  * Nautilus bug is fixed (Closes: #137328)
  * Fix "Bad argument: #<closure clamp*>, (), 1" bug (Closes: #136633)
  * Use x-terminal emulator instead of gnome-terminal
  * Change priority to optional.

 -- Christian Marillat <marillat@debian.org>  Sun, 30 Jun 2002 16:25:59 +0200

sawfish (2.0-2) unstable; urgency=low

  * Upload to unstable (Closes: #151230)
  * sawfish-gnome doesn't exist anymore. Add a fake sawfish-gnome who
    install sawfish.

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Jun 2002 12:07:47 +0200

sawfish (2.0-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Jun 2002 14:23:14 +0200

sawfish (1.0.1.20020611-2) unstable; urgency=low

  * Install emacsen-common file in the rigth place.

 -- Christian Marillat <marillat@debian.org>  Tue, 18 Jun 2002 20:57:04 +0200

sawfish (1.0.1.20020611-1) unstable; urgency=low

  * GNOME 2 package.

 -- Christian Marillat <marillat@debian.org>  Tue, 18 Jun 2002 15:28:23 +0200

sawfish (1.0.1.20020116-4) unstable; urgency=low

  * Build against libcapplet1-dev (Closes: #63131)
  * Add xterm | x-terminal-emulator dependency for sawfish and
    gnome-terminal | x-terminal-emulator dependency for
    sawfish-gnome (Closes: #138504)
  * Add install file for sawfish.el (Closes: #141876)
  * Replace xterm by x-terminal-emulator in xterm.jl
  * Add support for DEB_HOST_GNU_TYPE DEB_BUILD_GNU_TYPE and
    DEB_BUILD_OPTIONS
  * Uptaded sawfish.el to 1.29

 -- Christian Marillat <marillat@debian.org>  Thu, 30 May 2002 15:02:28 +0200

sawfish (1.0.1.20020116-3) unstable; urgency=low

  * Add an epoch to libcapplet-dev (Closes: #130123)
  * Install sawfish-xgettext and add python on build-depnds.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Jan 2002 17:42:28 +0100

sawfish (1.0.1.20020116-2) unstable; urgency=low

  * Should build-depends on libcapplet-dev (>= 1.4.0.1-15)

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Jan 2002 14:36:36 +0100

sawfish (1.0.1.20020116-1) unstable; urgency=low

  * CVS release.
  * Remove 2 CVS patches.
  * Fix the swallowed bug (Closes: #116659, #119814, #127595, #123407)
  * Remove /etc/X11/sawfish on purge (Closes: #127089)
  * Gnome tasklist menu option work (Closes: #109462)
  * Gmc bug is *really* fixed (Closes: #119585)
  * Fix the first-fit window placement bug, if not feel free to reopen
    (Closes: #114945)
  * Fix uncopy window (Closes: #126544)
  * Matched window by group work (Closes: #126591)

 -- Christian Marillat <marillat@debian.org>  Wed, 16 Jan 2002 16:57:36 +0100

sawfish (1.0.1-6) unstable; urgency=low

  * Update config.sub and config.guess (Closes: #122966)

 -- Christian Marillat <marillat@debian.org>  Sun,  9 Dec 2001 14:09:15 +0100

sawfish (1.0.1-5) unstable; urgency=low

  * Build without gdk-pixbuf (Closes: #120982, #121280, #122356)

 -- Christian Marillat <marillat@debian.org>  Fri,  7 Dec 2001 14:14:23 +0100

sawfish (1.0.1-4) unstable; urgency=low

  * Handle ( and ) in section menu. Thanks to Daniel Burrows (Closes: #121322)
  * Install a special sawfish.wm.defaults for sawfish (Closes: #121628)
  * Patch wm-spec.jl to fix a problem with xmms (Closes: #120815)
  * Build sawfish with gdk-pixbuf

 -- Christian Marillat <marillat@debian.org>  Wed,  5 Dec 2001 16:04:30 +0100

sawfish (1.0.1-3) unstable; urgency=low

  * Compiled against gdk-pixbuf and add build-depends (Closes: #118306, #85662)
  * Move sawfish-themer in a separate package for sawfish user (Closes: #119733)
  * Add patch from cvs to fix a bug with Nautilus (Closes: #118304)

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Nov 2001 19:46:36 +0100

sawfish (1.0.1-2) unstable; urgency=low

  * Build against the latest gnome-libs

 -- Christian Marillat <marillat@debian.org>  Sun, 21 Oct 2001 16:04:59 +0200

sawfish (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * First menu entry are activated (Closes: #99417)
  * Fix maximized window and the gnome panel (Closes: #113351)

 -- Christian Marillat <marillat@debian.org>  Tue, 16 Oct 2001 18:39:44 +0200

sawfish (1.0-4) unstable; urgency=low

  * Fix prerm scripts (Closes: #115269)

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Oct 2001 23:54:24 +0200

sawfish (1.0-3) unstable; urgency=low

  * debian/*.sgml Use docbook 4.1 and docbook2man
  * Remove /etc/X11/sawfish/debian-menu.jl and /etc/X11/sawfish/site-init.d
    on purge (Closes: #113001)
  * Add match-window.jl from cvs to avoid problem with translated strings.
  * Add slave manpage for w-window-manager (Closes: #111523)

 -- Christian Marillat <marillat@debian.org>  Sun,  7 Oct 2001 18:45:47 +0200

sawfish (1.0-2) unstable; urgency=low

  * Fix menu-method files Closes: #106052)

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Jul 2001 16:53:41 +0200

sawfish (1.0-1) unstable; urgency=low

  * New upstream release.
  * Call "system exec" instead of "system" in menu-method (Closes: #103456)
  * Call LC_ALL=C with make
  * New patch to don't translate all strings.

 -- Christian Marillat <marillat@debian.org>  Fri, 20 Jul 2001 14:15:32 +0200

sawfish (0.99-1) unstable; urgency=low

  * New upstream release.
  * `decorate-transients' option works again with shaded window (Closes: #93273)
  * Build-depends on rep,librep 0.14
  * Removed sawfish-about.jl.in patch.

 -- Christian Marillat <marillat@debian.org>  Tue,  3 Jul 2001 10:08:14 +0200

sawfish (0.38-7) unstable; urgency=low

  * Move info documentation in sawfish and sawfish-gnome packages. This is
    needed by popup menu (NEWS, FAQ, Manual items)
  * Switch to debhelper V3
  * New file /etc/X11/sawfish/site-init.d/50cursors.jl to enable/disable the
    hand cursor when moving/resizing windows (enabled by default).
  * Changed the "Protect sawfish" URL (Closes: #102618)

 -- Christian Marillat <marillat@debian.org>  Sun,  1 Jul 2001 15:14:07 +0200

sawfish (0.38-6) unstable; urgency=low

  * Rewrote manpages, to explain where to find info page, and what the info
    pages provides (Closes: #94132)
  * debian/*README.Debian explain why you can't mix up Ximian and Debian
    packages.

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Apr 2001 15:00:06 +0200

sawfish (0.38-5) unstable; urgency=low

  * Build depends on gettext only, and remove bad msgstr.

 -- Christian Marillat <marillat@debian.org>  Sun,  8 Apr 2001 15:04:29 +0200

sawfish (0.38-4) unstable; urgency=low

  * depends on versioned gettext (<= 0.10.35-17) (Closes: #92932)
  * Build-depends on latest librep 0.13.5-2
  * Write manpages (Closes: #87118)
  * Forgot to close these bugs related to 0.20 (Closes: #80483, #78530))
  * Sawfish make user symlink at startup (Closes: #77704)
  * Sawfish show menus (Closes: #69362, #90964)

 -- Christian Marillat <marillat@debian.org>  Sat,  7 Apr 2001 17:55:31 +0200

sawfish (0.38-3) unstable; urgency=low

  * debian/control Update build depends to reflect the latest rep-gtk-gnome
    maybe (Closes: #89839)
  * Add two dummy packages (sawmill, sawmill-gnome) for a smooth upgrade
    from potato, these packages will be removed after the woody release
   Closes: #90397)

 -- Christian Marillat <marillat@debian.org>  Thu, 22 Mar 2001 20:01:13 +0100

sawfish (0.38-2) unstable; urgency=low

  * Build depends on libgmp3-dev (Closes: #89839)
  * In /etc/X11/sawfish rename defaults.jl --> 00debian.jl and menu.jl --> 00menu.jl

 -- Christian Marillat <marillat@debian.org>  Sat, 17 Mar 2001 15:50:02 +0100

sawfish (0.38-1) unstable; urgency=low

  * New upstream release.
  * Move info documentation in the sawfish-lisp-source package.

 -- Christian Marillat <marillat@debian.org>  Thu, 15 Mar 2001 06:29:09 +0100

sawfish (0.37.3-4) unstable; urgency=low

  * debian/postrm removed (call the old register-window-manager)
  * debian/prerm removed (update-alternatives called two time)
  * Unregister info documentation on remove.
  * debian//menu-method patch from Matt Kraai (Closes: #87809)
  * Upgraded to sawfish.el v1.25
  * Be sure to remove this old conffile (Closes: #88517)
  * I wrote 2 manpages, then add docbook-to-man in build depends

 -- Christian Marillat <marillat@debian.org>  Thu,  8 Mar 2001 18:20:17 +0100

sawfish (0.37.3-3) unstable; urgency=low

  * Install the x-window-manager alternative for the sawfish-gnome package.

 -- Christian Marillat <marillat@debian.org>  Fri, 23 Feb 2001 18:16:25 +0100

sawfish (0.37.3-2) unstable; urgency=low

  * Move init scripts in /etc/X11/sawfish/site-init.d
  * Add lintian override files.
  * Thanks to Merlin for its scripts.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Feb 2001 15:02:24 +0100

sawfish (0.37.3-1) unstable; urgency=low

  * New upstream release.
  * No more crash with netscape or Mozilla (Closes: #86565)
  * Move init scrip in /etc/X11/sawfish/site-init.d

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Feb 2001 17:04:05 +0100

sawfish (0.37.2-2) unstable; urgency=low

  * Move merlin files in the sawfish-merlin-ugliness package and change
    site-init.jl script (Closes: #86172, #84094)

 -- Christian Marillat <marillat@debian.org>  Sat, 17 Feb 2001 22:07:12 +0100

sawfish (0.37.2-1) unstable; urgency=low

  * New upstream source.
  * Update merlin's files (ugliness and util)
  * Restore gnome session corretcly (Closes: #83256)

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Feb 2001 15:43:56 +0100

sawfish (0.36-3) unstable; urgency=low

  * Remove Warning in postinst and wrote why to restart sawfish in
    README.Debian. I'll close automaticaly all bugs report related to this
    feature. (Closes: #83332, #83422, #83866)
  * Build with latest libgdk-pixbuf2.
  * Fix syntax error in Build-Depends
  * Make all maintainer scripts run with -e

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Jan 2001 02:50:38 +0100

sawfish (0.36-2) unstable; urgency=low

  * debian/rules remove --with-gdk-pixbuf (Closes: #83204, #83211)

 -- Christian Marillat <marillat@debian.org>  Tue, 23 Jan 2001 20:27:58 +0100

sawfish (0.36-1) unstable; urgency=low

  * New upstream release.
  * Remove gettext patch included by upstream
  * Rewrote *.postinst script (Closes: #81390)
  * Build sawfish-gnome --with-gdk-pixbuf (Closes: #69760)

 -- Christian Marillat <marillat@debian.org>  Sun, 21 Jan 2001 15:07:31 +0100

sawfish (0.35-1) unstable; urgency=low

  * New upstream release.
  * Removed keys patch included by upstream.
  * Rewrote gettext patch.
  * Typo in site-init* (Closes: #81475)
  * Window title are displayed (Closes: #59951)
  * This should close this old bug in 0.20 release (Closes: #57384)
  * Now we have focus methods for matched windows (Closes: #58286)
  * Now a window can be maximized, unmovable and unresizable (Closes: #60976)

 -- Christian Marillat <marillat@debian.org>  Sun,  7 Jan 2001 16:22:37 +0100

sawfish (0.34-6) unstable; urgency=low

  * Rewrote *menu-method files (Closes: #81021, #81102)

 -- Christian Marillat <marillat@debian.org>  Tue,  2 Jan 2001 00:41:13 +0100

sawfish (0.34-5) unstable; urgency=low

  * Move site-init.jl to /etc/X11/sawfish, make a symlink, and register this
    file as conffiles (Closes: 79899)
  * Add a patch for broken gettext (Closes: #79852)

 -- Christian Marillat <marillat@debian.org>  Wed, 20 Dec 2000 16:28:24 +0100

sawfish (0.34-4) unstable; urgency=low

  * Rewrote *menu-method (Closes: #79625)
  * Update Merlin's files.

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Dec 2000 00:47:37 +0100

sawfish (0.34-3) unstable; urgency=low

  * Update Merlin's files.

 -- Christian Marillat <marillat@debian.org>  Thu, 14 Dec 2000 20:39:09 +0100

sawfish (0.34-2) unstable; urgency=low

  * Update merlin's files (Closes: #78889)
  * Rewrote *site-init.jl files (Closes #78854, #78871, #78878, #78888, #78871)
    Daniel, apparently a lot of people doesn't use Debian menus ;-)
  * Really close 78409 missing # (Closes: #78409)

 -- Christian Marillat <marillat@debian.org>  Wed,  6 Dec 2000 17:13:15 +0100

sawfish (0.34-1) unstable; urgency=low

  * New upstream release.
  * Install Debian menu by default.
  * Apply patch for mouse with more than 5 buttons (Closes: 78409)
    Tanks to Steve Haslam <araqnid@debian.org>

 -- Christian Marillat <marillat@debian.org>  Tue,  5 Dec 2000 17:12:14 +0100

sawfish (0.33.1-1) unstable; urgency=low

  * New upstream release.
  * Rewrote *.postinst (Closes: #75996)
  * Remove transient patch included by upstream.
  * Install custom-defaults.jl (Closes: #76837)

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Nov 2000 11:57:55 +0100

sawfish (0.33-2) unstable; urgency=low

  * Reverted transient.jl to the 0.32 release (focus bug) (Closes: #76896, #76822)

 -- Christian Marillat <marillat@debian.org>  Mon, 13 Nov 2000 15:29:14 +0100

sawfish (0.33-1) unstable; urgency=low

  * New upstream release.
  * Replace libungif4g-dev by libungif4-dev in Build-depends (Closes: #76742)
  * Updated ugliness.jl (Closes: #76753)

 -- Christian Marillat <marillat@debian.org>  Sat, 11 Nov 2000 16:58:49 +0100

sawfish (0.32-2) unstable; urgency=low

  * Touch all jlc files in postinst (Closes: #75718, #75887)

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Oct 2000 10:30:51 +0100

sawfish (0.32-1) unstable; urgency=low

  * New upstream release.
  * Remove Merlin's cycle.jl included by upstream.
  * Can flip viewports (Closes: #70952)
  * Can't change the hostname (Closes: #72538)

 -- Christian Marillat <marillat@debian.org>  Fri, 20 Oct 2000 16:44:43 +0200

sawfish (0.31.1-2) unstable; urgency=low

  * Move source lisp in sawfish-source
  * Added code from merlin to allow cycle-backward (Closes: #65138)
    Thanks to merlin <merlin@merlin.org>
  * Can access more than 10 workspaces (Closes: #51422)
  * Change description for sawfish-lisp-source (Closes: #75111)

 -- Christian Marillat <marillat@debian.org>  Thu, 19 Oct 2000 02:17:14 +0200

sawfish (0.31.1-1) unstable; urgency=low

  * New upstream release.
  * Remove patchs included by upstream author.
  * Don't install Debian menu by default. Explain in README.Debian how to
    install Debian menu.
  * debian/control add Provides: x-window-manager for sawfish-gnome
    (Closes: #72510, #72604)

 -- Christian Marillat <marillat@debian.org>  Fri, 29 Sep 2000 15:03:46 +0200

sawfish (0.31-2) unstable; urgency=low

  * Added a patch against themer/themer.in
  * Build against librep9 (0.13-2) (Closes: #72276)
  * Rewrote *menu-method and site-init*.jl

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Sep 2000 16:38:19 +0200

sawfish (0.31-1) unstable; urgency=low

  * New upstream release.
  * Removed all patchs.
  * Upgraded to sawfish.el v1.23
  * Added a patch against integration.jl
  * Don't build with --with-gdk-pixbuf

 -- Christian Marillat <marillat@debian.org>  Fri, 22 Sep 2000 02:00:11 +0200

sawfish (0.30.3-9) unstable; urgency=low

  * Install info page in sawfish-gnome (Closes: #72131)
  * debian/control conflits with sawfish-gnome and sawmill for sawfish and
    conflicts with sawfish and sawmill-gnome for sawfish-gnome (Closes: #70730)
  * Build with --with-gdk-pixbuf
  * Switch to debhelper v2

 -- Christian Marillat <marillat@debian.org>  Wed, 20 Sep 2000 23:14:59 +0200

sawfish (0.30.3-8) unstable; urgency=low

  * Add a patch to remove domainename in build- (Closes: #71924)
  * Add a patch against configure.in to build a non Gnome version.

 -- Christian Marillat <marillat@debian.org>  Wed, 20 Sep 2000 19:11:03 +0200

sawfish (0.30.3-7) unstable; urgency=low

  * Upgraded to sawfish.el v1.21
  * Build with LC_ALL="C" $(MAKE) (Closes: #71299)

 -- Christian Marillat <marillat@debian.org>  Sat, 16 Sep 2000 14:37:05 +0200

sawfish (0.30.3-6) unstable; urgency=low

  * Replace --host by dpkg-architecture when calling ./configure
  * Typo in sawfish-gnome Depends field (Closes: #70451).
  * Apply patch from Colin Watson to load Debian menu in ~/.sawfish/lisp before
    /etc/X11/sawfish (Closes: #70458).
  * New field Build-Depends-Indep.
  * Replace echo by printf in postinst (Closes: #70626).

 -- Christian Marillat <marillat@debian.org>  Thu, 31 Aug 2000 09:15:12 +0200

sawfish (0.30.3-5) unstable; urgency=low

  * debian/postinst wrote WARNING (Closes: #69018).
  * Replace rep-gtk by rep-gtk-gnome in Depends field.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Aug 2000 16:09:42 +0200

sawfish (0.30.3-4) unstable; urgency=low

  * debian/postinst Rewrited (Closes: #68845, #68845)

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Aug 2000 19:09:05 +0200

sawfish (0.30.3-3) unstable; urgency=low

  * debian/control removed textinfo from Build-depends (Closes: #68420, #68458).
  * debian/control added dependencies on gnome-control-center for sawfish-gnome.
  * Updated french translation for *.desktop files (Closes: #56342).
  * Depends on the latest rep and  rep-gtk (Closes: #68395).
  * Drop down window menus stay in the screen (Closes: #48491).

 -- Christian Marillat <marillat@debian.org>  Sun,  6 Aug 2000 16:45:07 +0200

sawfish (0.30.3-2) unstable; urgency=low

  * Install Sawfish.desktop in sawfish-gnome (Closes: #67833, #65968).
  * Removed bad libraries in Build-depends (Closes: #67850).
  * Added textinfo in Build-depends (Closes: #64068).
  * debian/postinst Restart sawfish (Closes: #53612, #67757).

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Jul 2000 21:21:44 +0200

sawfish (0.30.3-1) unstable; urgency=low

  * New upstrem release.
  * Upgraded to sawfish.el v1.20

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Jul 2000 22:21:10 +0200

sawfish (0.30.2-2) unstable; urgency=low

  * debian/postrm rename sawmill --> sawfish.
  * debian/prerm rename sawmill --> sawfish.
  * Upgraded to sawfish.el v1.18
  * debian/site-init.jl rename sawmill --> sawfish.
  * debian/copyright rename sawmill --> sawfish. New URL.

 -- Christian Marillat <marillat@debian.org>  Fri, 21 Jul 2000 17:18:04 +0200

sawfish (0.30.2-1) unstable; urgency=low

  * New maintainer.
  * New package name - Sawfish.
  * New upstream release (Closes: #54317 #61474 #62342 #62315 #62848 #63131).
  * Added rep and texinfo to build-depends field (Closes: #62373 #64068).
  * Build with --host=i386-pc-linux-gnu (Closes: #62432).
  * Upgraded to sawmill.el v1.17
  * debian/postinst update sawmill --> sawfish (Closes: #56435).
  * Install info files in Window Manager section.
  * debian/info updated (Closes: #61844).
  * debian/undocumented New file (Closes: #61800).

 -- Christian Marillat <marillat@debian.org>  Thu, 20 Jul 2000 16:38:31 +0200

sawmill (0.26-1) unstable; urgency=low

  * new upstream release

 -- Mikolaj J. Habryn <dichro-log@rcpt.to>  Wed, 12 Apr 2000 01:05:42 +1000

sawmill (0.25.2-1) unstable; urgency=low

  * new upstream release

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Mon, 20 Mar 2000 18:55:47 +1100

sawmill (0.25-1) unstable; urgency=low

  * new upstream release
  * upgraded to sawmill.el v1.14

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Mon,  6 Mar 2000 16:14:17 +1100

sawmill (0.24-1) unstable; urgency=low

  * new upstream release
  * upgraded to sawmill.el v1.13
  * merged Ian McKellar's and Robert Woodcock's NMUs - thanks to you both :)

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Wed, 16 Feb 2000 02:26:37 +1100

sawmill (0.23-1) unstable; urgency=low

  * New upstream release

 -- Ian McKellar <yakk-debian@rcpt.to>  Mon, 31 Jan 2000 10:46:03 +0800

sawmill (0.22-2) unstable; urgency=low

  * Fixed dependancy problem (now depends on librep7 not librep5)

 -- Ian McKellar <yakk-debian@rcpt.to>  Thu, 27 Jan 2000 14:07:17 +0800

sawmill (0.22-1) unstable; urgency=low

  * New upstream release

 -- Ian McKellar <yakk-debian@rcpt.to>  Tue, 25 Jan 2000 14:39:28 +0800

sawmill (0.21.1-1) unstable; urgency=low

  * new upstream release

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Wed, 12 Jan 2000 18:13:16 +1100

sawmill (0.20.1-2) unstable; urgency=low

  * separate out GNOME related files into sawmill-gnome package.

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Wed, 22 Dec 1999 18:15:25 +1100

sawmill (0.20.1-1) unstable; urgency=low

  * new upstream release.

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Wed, 22 Dec 1999 17:52:23 +1100

sawmill (0.20-1) unstable; urgency=low

  * applied patch from author for correct quoting when grabbing window
    names in customization dialog (Closes: #53106)
  * new upstream release

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Tue, 21 Dec 1999 20:46:10 +1100

sawmill (0.19-1) unstable; urgency=low

  * new upstream release
  * applied frame event patch from author
  * included Dave Pearson's sawmill.el, version 1.8

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Wed, 15 Dec 1999 21:24:53 +1100

sawmill (0.18-2) unstable; urgency=low

  * need a versioned depend for rep, as pointed out by Brett Viren
    <bviren@superk.physics.sunysb.edu>. Should also be solved by the
    conflict in new librep packages, but overkill never hurt anybody.

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Sun, 12 Dec 1999 23:11:00 +1100

sawmill (0.18-1) unstable; urgency=low

  * new upstream release

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Mon,  6 Dec 1999 21:49:30 +1100

sawmill (0.17-1) unstable; urgency=low

  * new upstream release
  * applied fix for menu dependency from Ian McKellar <ian@harvestroad.com.au>

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Thu,  2 Dec 1999 21:55:55 +1100

sawmill (0.16-1) unstable; urgency=low

  * new upstream release (Closes: #50152)
  * added menu-method contributed by Daniel Burrows
    <Daniel_Burrows@brown.edu> (Closes: #48124, #49488)
  * applied patches for window placement and gnome compatibility from
    author.

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Thu, 18 Nov 1999 18:29:09 +1100

sawmill (0.15-1) unstable; urgency=low

  * new upstream release

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Mon,  1 Nov 1999 22:40:23 +1100

sawmill (0.14.2-1) unstable; urgency=low

  * cleaned out stale directories from previous version (Closes: #48325)
  * new upstream release

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Tue, 26 Oct 1999 12:00:03 +1000

sawmill (0.14-1) unstable; urgency=low

  * added menu entry
  * new upstream version
  * applied window placement patch from author

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Mon, 25 Oct 1999 21:15:02 +1000

sawmill (0.13-3) unstable; urgency=low

  * corrected maintainer email address
  * use x-window-manager, as urged by Branden
  * also depend on rep-gtk

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Sun, 24 Oct 1999 11:14:23 +1000

sawmill (0.13-2) unstable; urgency=low

  * sawmill needs to depend on rep
  * lose /usr/libexec, put everything in /usr/lib

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Wed, 20 Oct 1999 10:27:21 +1000

sawmill (0.13-1) unstable; urgency=low

  * Initial Release.

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Tue, 19 Oct 1999 16:12:32 +1000


